Subject: Re: Electronic Scheduling
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 23 Mar 2001 00:24:00 -0800 (PST)

The individual RTOs have the upper hand as far as dictating what the 
scheduling practices will be.  This is driven by the fact that the RTO 
efforts have focused on the scheduling needs internal to their borders.   The 
problem the Electronic Scheduling Collaborative (ESC) faces is trying to 
define standard business practices for OASIS II now - after most RTOs have 
taken great steps to defining their own internal scheduling practices.   In 
the West, there is a coordination effort to address the seams between the 3 
RTOs (there are some in theEast as well).   

FERC required in Order 2000, under Function 8, for RTOs to address seams 
issues.   At the ESC workshop last week, several RTOs admitted that Function 
8 is lowest on their list of priorities.  Several, includig a rep from the 
West admitted that the real hard seams issues, those that cannot be patched, 
will likely need FERC involvement to "force" a compromise or settlement.   
The problem is that FERC is taking a light handed approach to the seams 
problems with acting Chairman Hebert opting to rely on the RTOs themselves to 
address the seams issues.   Our argument, of course, is that these are the 
entities that have the least incentive to patch the seams.
 
So, by August, the ESC intends to file at FERC the disposition of 26 
scheduling practices - whether there is a single standard for each practice, 
or exactly which ones cannot be agreed upon to be standard (e.g. - losses, 
ramp rates).  My supsicion is that there will be very little commonality ( 
for example - I am leading a group defining Congestion Management practices 
that will likely find very little common practice due to the diversity of 
congestion management approaches in the East) and that the filing will merely 
point out that several scheduling practices need to remain inconsistent at 
the borders -for reliability reasons internal to each RTO.   The threat to us 
is that in order to schedule between RTOs, it may require some "lowest common 
denominator" approach that burdens one market with the ineffeciencies of 
another.

If there are any pressing scheduling inconsistencies you see coming that will 
impede markets in the West due to the formation of RTOs, please express those 
to me as I am a bit removed from the activities of the West.  Enron is party 
to a petition for FERC to hold a technical conference on seams issues to 
highlight the importance to the marketplace to patch the seams.  I do intend 
to continue representing Enron at the ESC and hopefully with some additional 
FERC initiatives, put in place as many common scheduling practices as 
possible.

Cara Semperger
03/22/2001 02:55 PM
To: Charles Yeung/HOU/ECT@ECT
cc:  
Subject: Electronic Scheduling

Hi Charles, 

I was going over the NERC meeting minutes and noticed that you were in 
attendance at the meeting.  I would appreciate it if you would tell me your 
opinion about the process, your views on the Escheduling practice as it is 
shaping up, and if you plan to stay involved in the ESC meetings. You are 
welcome to call or e-mail me at your convenience.

Thank you,

Cara Semperger
West Power Scheduling Supervisor
503/464-3814